.footer{
    background-color:#001c4d !important;
    padding:20px 5% 0px !important;
    border-top:1px solid #ddd;
}

.footer .container{
    display:flex;
    justify-content:space-between;
    gap:30px;
    flex-wrap:wrap;
}

.footer-col{
    flex:1;
    min-width:100%;
}

.company{
    max-width:100%;
}

.logo{
    width:170px;
    margin-bottom:15px;
}

.footer-col{border-right: 1px solid #f4f8fb; padding-right:0px; margin-bottom: 20px}
.footer-col:last-child{border-right: none}

.footer-col h4{
    font-size:16px;
    color:#ff8c1a;
    margin-bottom:5px;
    font-weight:700;
    line-height: 20px;
}

.footer-col ul{
    list-style:none;
    padding-left: 0px;
    margin: 0px;
    
}

.footer-col ul li{
    margin-bottom:0px;
    line-height: 22px;
}

.footer-col ul li a{
    text-decoration:none;
    color:#fff;
    font-size:14px;
    transition:0.3s;
}

.footer-col ul li a:hover{
    color:#f37021;
}

.company p{
    font-size:14px;
    color:#fff;
    line-height:1.6;
}

.social-icons{
    display:flex;
    gap:10px;
    margin-bottom:20px;
}

.social-icons a{
    width:38px;
    height:38px;
    border:1px solid #ff8c1a;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    color:#000;
    text-decoration:none;
    transition:0.3s;
    background-color: #ff8c1a;
}

.social-icons a:hover{
    background:#f37021;
    color:#fff;
    border-color:#f37021;
}

.copyright{
    font-size:13px;
    color:#000 !important;
    margin-bottom:0px;
    padding: 5px 0px !important;
}

.copyright p{margin-bottom: 0px; color: #fff}
.copyright a{color: #fff}

.footer-links {text-align: right; padding: 5px 0px}

.footer-links a{
    color:#fff;
    text-decoration:none;
    font-size:13px;
}

.footer-links a:hover{
    color:#f37021;
}

@media(max-width:768px){

    .footer-container{
        flex-direction:column;
    }

    .footer-col{
        width:100%;
    }

    .social-icons{
        justify-content:flex-start;
    }
}

.line{
    display:block;
    width:50px;
    height:3px;
    background:#ff8c1a;
    margin-bottom:10px;
    margin-top: 5px;
}

.footer hr{border-bottom: 1px solid #fff; margin: 1px}

.mobilenav{display: none;}



.service_popular ul li{list-style-type: none; line-height: 20px}
.service_popular ul li a{font-size: 12px; text-align: left;}